Bug 188162 - Boot process frequently freezes/locks system at the udev step
Summary: Boot process frequently freezes/locks system at the udev step
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
(Show other bugs)
Version: 5
Hardware: i686 Linux
medium
high
Target Milestone: ---
Assignee: Dave Jones
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-04-06 16:00 UTC by Randall Ross
Modified: 2015-01-04 22:26 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-11 03:12:51 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Randall Ross 2006-04-06 16:00:22 UTC
Description of problem:

When booting FC5 on Sony Vaio PCG-Z505R, the boot process frequently locks at
the udev step. The computer must be physically powered off and then on again to
re-attempt a boot. The boot process *sometimes* succeeds. In a test sequence of
10 boots in succession, the success rate was 4 out of 10. On 4 occasions the
system booted. On 6 occasions, the system froze completely.

Version-Release number of selected component (if applicable):

udev-084-13
kernel-2.6.16-1.2080_FC5

 - and -

udev-084-13
kernel-2.6.15-1.2054_FC5

How reproducible:

Approximately 60% of the time.

Steps to Reproduce:
1. Install FC5 on Sony Vaio PCG-Z505R
2. Boot
3. System locks on udev booting
  
Actual results:

System locked / unusable.

Expected results:

Boot process to complete with success

Additional info:

Have applied the suggested fix in Bug #186164 (pcmciautils-012-0.FC5.2.i386.rpm)
with no improvement in result.

Comment 1 Harald Hoyer 2006-04-06 16:12:01 UTC
have you looked at bug 186164 ??
Update as written in:
http://www.redhat.com/archives/fedora-test-list/2006-March/msg01542.html


Comment 2 Randall Ross 2006-04-06 17:01:05 UTC
Yes, I have reviewed Bug #186164 and have applied the suggested fix in post#18
of that bug: pcmciautils-012-0.FC5.2.i386.rpm with no improvement in result.

Comment 3 Harald Hoyer 2006-04-07 06:58:05 UTC
reassigning to component kernel, maybe these guys can help.

Comment 4 Randall Ross 2006-05-08 14:21:51 UTC
After booting many more times, the percentage of failed boots is closer to 80%.

Comment 5 Randall Ross 2006-05-11 14:48:29 UTC
Upgrade to kernel-2.6.16-1.2111_FC5 yields same result. No improvement seen.

Comment 6 Randall Ross 2006-08-07 04:33:28 UTC
Upgrade to kernel 2.6.17-1.2157_FC5 fixes issue.


Note You need to log in before you can comment on or make changes to this bug.